k_cleanup();
k_unitsPreferenceActivate('mm_N_s');

k_unitsVariables('m, lbf, G')

%#ok<*NOPTS>
%%

m = k_units(1, 'm');
lbf = k_units(1, 'lbf');
G = k_units(1, 'G');

%%

w = 320.5 * lbf; % Define a weight
M = w / G; % Compute a mass

m = w / G % Compute a mass

L_a = k_units(10, 'm') 
L_b = 10 * m